From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 29 March 2006<P>

ladyinwaiting,<BR>
Thanks ever so! it's never too late to wish me a happy birthday! i'm still celebrating...we have got to have a long talk...wondering how your daughter's birthday was and all about SteveKi and your next trip will be & where???my closest friends are taking me to lunch today to my favorite italian bistro to celebrate my birthday again & tomorrow the guys from work are taking me to lunch ...it would be a perfect birthday if my eyes weren't bugged out, red and watering...although, i am going into my third year of allergy shots, the pollen is affecting my eyes only--so it could be worse. before i began the shots i wanted someone to shoot me and put me out of my misery...however, there's good and bad in everything...the pollen is terrible, but the dogwood blossoms, azaleas and fruit trees here are a welcome sight...<BR>
I've been watching the new changes here and I like them :) :)....Kirk, I appreciate all that you do here and applaude the changes...It's like redecorating my house :) :)<BR>
<BR>
All the latest submissions are interesting and have touched my heart...everyone keep up the good work :) :)this place is one of my favs...take care...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 29 March 2006<P>

Hey everyone!  Haven't been in much of a "love writing" mode lately. I've been working mostly on a collaboration with a friend of mine, so there hasn't been time for poetry.  I've enjoyed what I've been reading, though.  <BR>
<BR>
Just wanted to let you know that I've started a blog and you're all welcome to come and check it out.  If you're a Myspace member, please feel free to leave comments and feedback.  If you're not a member, join!  It's free!<BR>
<BR>
I update the blog at least once a day and there's a feature of the day/week.  The two most popular so far have been Mondays (Controversy of the Week) and Tuesday (Beat the Caption). I also do a weekly rundown of American Idol for those of you who watch the show.  And there's always my random stories and anecdotes.  <BR>
<BR>
Check it out at blog.myspace.com/superedna<BR>

<HR>